{% extends "educacao/index.html" %}

{% load staticfiles %}
{% load crispy_forms_tags %}


{% block barra_horizontal %}
    <li>
        <a class="btn btn-warning botao-barra-horizontal" href="{% url 'educacao:ver_aula' artigo.aula.id %}">
            Voltar
        </a>
    </li>
{% endblock %}


{% block corpo_pagina %}
    <div class="container-fluid bg-light rounded-top tabela_maior">
    <p style="margin-top: 10px"></p>

    <div class="card cartao">
        <h5 class="card-header cartao-titulo">
            {{ artigo.titulo|safe }}
        </h5>
        <div class="card-body">
            {{ artigo.conteudo|safe }}
        </div>
    </div>
{% endblock %}


{% block javascript %}
{% endblock %}

